@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
.main-container {
  font-family: 'Noto Sans TC';
  font-weight: 400;
  max-width: 640px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.m10 {
  height: 0;
  margin-bottom: 10px;
}
.m20 {
  height: 0;
  margin-bottom: 20px;
}
.m40 {
  height: 0;
  margin-bottom: 40px;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-center-top {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.br-mobile {
  display: none;
}
span.underline {
  text-decoration: none !important;
}
.link-box {
  font-size: 14px;
  color: rgba(19, 20, 21, 0.70);
  font-weight: 400;
  letter-spacing: 3px;
  border: 1px solid rgba(63, 63, 63, 0.30);
  text-align: center;
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none !important;
}
.link-box span {
  letter-spacing: 1px;
  display: inline;
}
.popup {
  color: #4C0E44 !important;
  border: #762D5F 1px solid;
}
.logo {
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}
.logo img {
  width: 100%;
  height: auto;
}
* {
  text-decoration: none !important;
}
.swiper-slide-a {
 
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
	z-index: 100;
}
.slide-btn-a {
  width: 100%;
}
.icon {
  line-height: 25px;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  justify-content: center;
  align-items: center;
}
.icon img {
  height: 25px;
  width: auto;
  margin-right: 10px;
}
.eng {
  letter-spacing: 1px;
  font-size: 16px;
}
.copyright {
  width: 90%;
  text-align: center;
  position: relative;
  margin: 0 auto;
  margin-top: 20px;
  color: rgba(19, 20, 21, 0.70);
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-bottom: 20px
}
.swiper-container {
  width: 100%;
  margin: 20px auto;
  height: auto;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  width: 85% !important;
  padding-left: 7.5%;
  padding-right: 7.5%;
  height: auto;
  position: relative;
  padding-bottom: 25px;
  /* Center slide text vertically */
}
.swiper-pagination-bullet-active {
  background: rgba(54, 26, 63, 1.00) !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0px !important;
}
.slide-image {
  border-radius: 15px;
  overflow: hidden;
}
.slide-image, .slide-image img {
  width: 100%;
  height: auto;
  line-height: 0;
}
.slide-content {
  margin-top: 10px;
  line-height: 1.5;
  font-size: 14px;
  color: rgba(19, 20, 21, 0.70);
  font-weight: 400;
  letter-spacing: 1px;
  text-align: justify;
  text-justify: inter-ideograph;
  font-family: 'Noto Sans TC';
}
.slide-btn {
  border-radius: 8px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 3px;
  border: 1px solid rgba(63, 63, 63, 0.30);
  text-align: center;
  width: 99%;
  position: relative;
  margin: 0 auto;
  margin-top: 10px;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block;
  text-decoration: none !important;
}
a {
  margin: 0 auto;
  position: relative;
  display: block;
  width: 85%;
}
a span {
  color: rgba(19, 20, 21, 0.70) !important;
  text-decoration: none !important;
  width: 100%;
  display: block;
}
@media only screen and (min-width: 750px) {
  .logo {
    width: 70%;
    position: relative;
    margin: 0 auto;
  }
}